define host {
    host_name    localhost
    use          linux-server
    alias        localhost
    address      127.0.0.1
    _worker      local
    register     1
}

define service {
    host_name              localhost
    service_description    Check Gearman
    use                    local-service
    check_command          check_gearman!!!!!!!!
    register               1
}